Send action email

Send an email to the user with a link they can click to execute particular actions.An email contains a link the user can click to perform a set of required actions. The redirectUri and clientId parameters are optional. If no redirect is given, then there will be no link back to click after actions have completed. Redirect uri must be a valid uri for the particular clientId.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

realmstringRequired
user-idstringRequired

Query parameters

client_idstringOptional
Client id
lifespanintegerOptional
Number of seconds after which the generated token expires
redirect_uristringOptional
Redirect uri

Request

This endpoint expects a list of strings.

Response

No Content

Errors